Version: app-emacs/doxymacs 1.8.0-r3:0

Depends On: >=dev-libs/libxml2-2.6.13 >=virtual/emacs-23

USE Flags:

1.8.0-r3
"amd64 x86"
comments powered by Disqus